Warning: Can't synchronize with repository "(default)" (No changeset 96d22ec3fa3ef6de3ea8dc0d7d398adc9aa071cf in the repository). Look in the Trac log for more information.

Ticket #405 (closed defect: fixed)

Opened 5 years ago

Last modified 5 years ago

[debian] cannot install xserver-xorg-video-vga

Reported by: oberger Owned by: mickey
Priority: major Milestone:
Component: documentation Version:
Keywords: Cc: pkg-fso-maint@…

Description

When installing Debian as instructed in http://wiki.debian.org/DebianOnFreeRunner, install.sh cannot install xserver-xorg-video-vga :

root@om-gta02:~# ./install.sh fso
Running stage fso
Installing FSO-specific packages
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Package xserver-xorg-input-all is not installed, so not removed
Package xserver-xorg-input-synaptics is not installed, so not removed
Package xserver-xorg-input-wacom is not installed, so not removed
Package xserver-xorg-video-all is not installed, so not removed
Package xserver-xorg-video-v4l is not installed, so not removed
Package xserver-xorg-video-voodoo is not installed, so not removed
E: Couldn't find package xserver-xorg-video-vga

I hope this is the right place to report.

Change History

comment:1 Changed 5 years ago by nomeata

  • Status changed from new to closed
  • Resolution set to fixed

I removed mention of xserver-xorg-video-vga from the installer, it should work now. please try again.

I need to check if all this package-removing stuff is still required.

Note: See TracTickets for help on using tickets.